Subject: [Q] Specifics on a good Grape Trellis ?

From: [email-masked] (Brad Atwater)
Date: 31 Mar 1995 14:30:29 GMT

Does anybody out there know the best kind of trellis to
grow grapes ? I would like to start training a vine but
I don't like the looks of ladder trellis, plus I would
like the whole thing to be about 20 ft long and 4 ft 
high. I want to train two grapes together both T'd with
10 foot arms when mature. Is a cable trellis the way to go ?

This is new to me, my grapes in NJ came with the house trained
up a screen, yes a screen, two 2 inch pipes set about 2 feet 
apart with chicken wire attached between them. Not very efficient. 

Any help would be greatly appreciated. Please respond to the
group. My email connection will be down for an indeterminate
time. Thanks in advance.

Brad